#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.3
visibility:           public
id:                   http-api-data-0.4.3-KDWPxZtbXHX1gQduHUfh5X
key:                  http-api-data-0.4.3-KDWPxZtbXHX1gQduHUfh5X
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  20c939fd76be86ae0ef66b39138cac2d
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-api-data-0.4.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-api-data-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.4.3-KDWPxZtbXHX1gQduHUfh5X
depends:
    attoparsec-0.14.4-G41f0gWdRBwHFZTIHlcTn0
    attoparsec-iso8601-1.0.2.1-972Ysv9VwF62e7Q5uYsRZI base-4.15.1.0
    base-compat-0.12.1-Jgs1a6JPC25AMVxb7dCwve bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hashable-1.4.0.0-3tT111jpna6LV0O1fUcNNF
    http-types-0.12.3-4gBfONCvvNM58oU4i771Nd
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    time-compat-1.9.6.1-44ggFP5QUlE7EMiYiSiSjC transformers-0.5.6.2
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi
    uuid-types-1.0.5-8rTNGPwVXQIEXYgM6AuKNT

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

